.view-article footer#sp-footer {
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
}
.sp-page-title {
    background-attachment: initial !important;
}
body.ltr.offcanvs-position-right .body-wrapper {
    height: 100vh;
}
body.ltr.offcanvs-position-right .body-wrapper .body-innerwrapper{
  height: 100%;
}
.com_speasyimagegallery .speasyimagegallery-albums {
    margin-top: 20px;
}
@media (max-width: 991px) {
.view-article footer#sp-footer {
    position: fixed;
}
  }

@media (max-width: 768px) {
    .sp-page-title {
        margin-top: 0 !important;
    }
}
